<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>An error occured; your signature was not updated.</th></tr>';
$lang->language_error = '<tr><th>An error occured; your language was not updated.</th></tr>';
$lang->from_error = '<tr><th>An error occured; your From was not updated.</th></tr>';
$lang->fullname_error = '<tr><th>An error occured; your full name was not updated.</th></tr>';

$lang->save_button = ' Save preferences ';
$lang->updated = 'Preferences sudah di-update.';

$lang->edit_from = 'Ganti baris Dari:';
$lang->edit_fullname = 'Ganti nama lengkap';
$lang->edit_lang = 'Ganti bahasa';
$lang->edit_sig = 'Ganti signature';
$lang->sig_dashes = 'Prefix signature with dashes (\'-- \')';

$lang->prefs_title = 'IMP Preferences';

?>
